.MicrosoftMap .LogoContainer {
display: none;
}
.MS_alternative_logo {
  height:auto !important;
  left:10px;
  bottom:8px;
  margin:0 !important;
}
.MicrosoftMap .MapPushpinBase {
	cursor:pointer !important;
}
#col2 .MicrosoftMap .MapPushpinBase {
	cursor:default !important; /* Standardcursor über Pushpins in Marginalspalte */
}
#col2 .layoutmap .link_list {
display:none; /* Keine Kartenhilfe in Marginalspalte */
}
.infobox {
	position:relative;
	border:4px solid #7f7f7f;
	padding:.75em;
	width:17em;
	font:.8em/1.33 "Interstate", sans-serif;
	color:#000;
	background:#fff;
	z-index:99;
}
.infobox:after {
	content:'';
	position:absolute;
	left:6px;
	bottom:-32px;
	border-style:solid;
	border-width:14px 9px;
	border-color:#7f7f7f transparent transparent transparent;
}
.infobox .infobox_close {
	position:absolute;
	right:0; top:0;
	width:7px; height:7px;
	text-indent:3em;
	overflow:hidden;
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAMAAADzjKfhAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUY5NUQ2RUFDREIwMTFFMjlGN0E5QkREOTIzMDUzOUYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUY5NUQ2RUJDREIwMTFFMjlGN0E5QkREOTIzMDUzOUYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxRjk1RDZFOENEQjAxMUUyOUY3QTlCREQ5MjMwNTM5RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxRjk1RDZFOUNEQjAxMUUyOUY3QTlCREQ5MjMwNTM5RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhK1LA8AAAAGUExURf///wAAAFXC034AAAAeSURBVHjaYmBkAAFGMAJjIAERQ1CMMB4jTJARIMAAAaQADrKbnL0AAAAASUVORK5CYII=') center no-repeat;
	padding:.75em;
}
.infobox .infobox_title {
	font-size:1em;
	margin:0 0 1em;
}
.infobox .infobox_descr {
	margin:1em 0;
}
.infobox .infobox_descr img {
	display:block;
	max-width:100%;
}
.infobox .infobox_link {
	margin:1em 0 0;
}
.infobox .infobox_link a {
	color:#900;
	font-style:italic;
	font-family:Georgia, "Times New Roman", serif;
	text-decoration:none;
}

.map {
	position:relative;
	width:800px;
	height:600px;
}

.MicrosoftMap .CopyrightContainer { display:none; }